> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fnskutoasin.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get My Usage



## OpenAPI

````yaml get /v1/ScanTask/GetMyUsage
openapi: 3.0.0
info:
  title: ATO.BARCODE
  description: '<h4>Baseurl: <strong>https://ato.fnskutoasin.com</strong></h4>'
  version: 1.0.0
servers:
  - url: https://ato.fnskutoasin.com/api
security: []
paths:
  /v1/ScanTask/GetMyUsage:
    get:
      tags:
        - ScanTask
      summary: Get My Usage
      operationId: ScanTask_GetMyUsage
      responses:
        '200':
          description: Status 200 OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResultOfMyScanTasksUsageResponse'
      security:
        - ApiKey: []
components:
  schemas:
    ResultOfMyScanTasksUsageResponse:
      allOf:
        - $ref: '#/components/schemas/Result'
        - type: object
          additionalProperties: false
          properties:
            data:
              nullable: true
              oneOf:
                - $ref: '#/components/schemas/MyScanTasksUsageResponse'
    Result:
      type: object
      additionalProperties: false
      properties:
        messages:
          type: array
          nullable: true
          items:
            type: string
        succeeded:
          type: boolean
    MyScanTasksUsageResponse:
      type: object
      additionalProperties: false
      properties:
        limit:
          type: integer
          format: int64
        usage:
          type: integer
          format: int64
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: Api-Key

````